Warning eSpace Users

Warning eSpace Users

  

Hi,

After upgrade plataform to V10, and compile System Components, eSpace Users has the warning: This eSpace module has an outdated User Provider. 


How i can solve this?

Hi fvaz,

What actually is the User Provider of the Users eSpace?

Kilian Hekhuis wrote:

Hi fvaz,

What actually is the User Provider of the Users eSpace?


Hi kilian,

The User Provider is Users himself


Funny, we have the same thing. Nothing to worry about I think, but I'll ask around.

Not funny at all. "Kidding"


But seems don't have any issue. All is working good at the moment.

Is a nice to have quit that warning.

Thanks for answer